Bug 75777 - Complete system lockup with external SCSI Jaz
Complete system lockup with external SCSI Jaz
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-12 02:09 EDT by Fritz Whittington
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fritz Whittington 2002-10-12 02:09:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
With an Iomega Jaz drive plugged in externally to an Adaptec
AHA-2940AU, install will lock up at a random point early in Disk 1.  Requires
reset or power cycle.  Unplugging external drive allows normal installation. 
Shutdown, re-install drive, reboot and system will lock up after 5-15 minutes of
use.  Leaving drive un-plugged allows system to work as expected.  This is NEW
with 8.0, 7.2 & 7.3 installed and ran OK with the Jaz drive.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Plug in external Jaz drive.
2.Attempt to install 8.0 (or run system installed without external drive plugged

Actual Results:  During install:  after starting packages install, all progress
halts after 5 to 15 minutes.  Mouse still works.  Alt-Shift-F4 shows a repeating
message like:  SCSI error 2002:  command found on queue.  After unplugging
external drive, system installs and runs just fine.  If the drive is plugged
back in, system will freeze after some short time, even without any attempt to
mount the Jaz drive.  Does not respond to keyboard at all.  Reset required.

Expected Results:  7.2 and 7.3 installed and ran fine with the Jaz drive.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.